{
  "id": "asdrubale_b348",
  "name": "Asdrubale Garcia",
  "handle": "asdrubale",
  "gender": "male",
  "description": "Mario from Super Mario 64",
  "tags": [
    "3d_render_style",
    "retro gaming",
    "3d modeling",
    "urban exploration",
    "cooking",
    "biking",
    "podcasts",
    "toy collecting"
  ],
  "avatar_url": "/media/asdrubale_b348/avatar.webp?t=1769690539",
  "banner_url": "/media/asdrubale_b348/banner.webp?t=1769690524",
  "videos": [
    "/media/asdrubale_b348/videos/01_smile_reveal.mp4?t=1769690564"
  ],
  "images": [
    "/media/asdrubale_b348/images/01_mid_mid_neutral.webp",
    "/media/asdrubale_b348/images/02_image.webp",
    "/media/asdrubale_b348/images/03_image.webp",
    "/media/asdrubale_b348/images/04_image.webp",
    "/media/asdrubale_b348/images/05_image.webp",
    "/media/asdrubale_b348/images/06_image.webp",
    "/media/asdrubale_b348/images/07_image.webp",
    "/media/asdrubale_b348/images/08_image.webp",
    "/media/asdrubale_b348/images/09_image.webp",
    "/media/asdrubale_b348/images/10_image.webp",
    "/media/asdrubale_b348/images/11_image.webp",
    "/media/asdrubale_b348/images/12_image.webp",
    "/media/asdrubale_b348/images/13_image.webp",
    "/media/asdrubale_b348/images/14_image.webp",
    "/media/asdrubale_b348/images/15_image.webp",
    "/media/asdrubale_b348/images/16_image.webp",
    "/media/asdrubale_b348/images/17_image.webp",
    "/media/asdrubale_b348/images/18_image.webp",
    "/media/asdrubale_b348/images/19_image.webp",
    "/media/asdrubale_b348/images/20_image.webp",
    "/media/asdrubale_b348/images/21_image.webp",
    "/media/asdrubale_b348/images/22_image.webp",
    "/media/asdrubale_b348/images/23_image.webp",
    "/media/asdrubale_b348/images/24_image.webp",
    "/media/asdrubale_b348/images/25_image.webp",
    "/media/asdrubale_b348/images/26_image.webp",
    "/media/asdrubale_b348/images/27_image.webp",
    "/media/asdrubale_b348/images/28_image.webp",
    "/media/asdrubale_b348/images/29_image.webp",
    "/media/asdrubale_b348/images/30_image.webp",
    "/media/asdrubale_b348/images/31_image.webp",
    "/media/asdrubale_b348/images/32_image.webp",
    "/media/asdrubale_b348/images/33_image.webp",
    "/media/asdrubale_b348/images/34_image.webp",
    "/media/asdrubale_b348/images/35_image.webp",
    "/media/asdrubale_b348/images/36_image.webp",
    "/media/asdrubale_b348/images/37_image.webp",
    "/media/asdrubale_b348/images/38_image.webp",
    "/media/asdrubale_b348/images/39_image.webp",
    "/media/asdrubale_b348/images/40_image.webp",
    "/media/asdrubale_b348/images/41_image.webp",
    "/media/asdrubale_b348/images/42_image.webp",
    "/media/asdrubale_b348/images/43_image.webp",
    "/media/asdrubale_b348/images/44_image.webp",
    "/media/asdrubale_b348/images/45_image.webp",
    "/media/asdrubale_b348/images/46_image.webp",
    "/media/asdrubale_b348/images/47_image.webp",
    "/media/asdrubale_b348/images/48_image.webp",
    "/media/asdrubale_b348/images/49_image.webp",
    "/media/asdrubale_b348/images/50_image.webp",
    "/media/asdrubale_b348/images/51_image.webp"
  ],
  "created_at": "2026-01-29T05:40:41.120182-07:00",
  "dir_name": "asdrubale_b348"
}